Subject: thank you for replys of the optimization problem with G94.

From: [email-masked] (Mori Seiji)
Date: Tue, 8 Aug 1995 09:57:40 +0900

Dear Netters;

In July 26th, I sent my question to CCL. The subject is 
"Converge problem in the optimization on G94". 
and I am happy there are many responses. 

Spatial thanks to:
Eric V. Patterson
Anthony P Scott
Sang-Yeon Lee
Magan Govender
Hsing Lee
Karl Irikura
Wolfram Koch
Jing Kong 
 Kui Zhang 
Karl F. Moschner (with Doug Fox)
Fernando Vila 
Craig Wilson 
Frank Jensen
E. Lewars
Akinori Murakami
Brian Salter-Duke

---question--

 Dear Netters;

 I use the gaussian 92 and g94 programs. I have a problem about the geometry
 optimization
 and frequency analysis.
 After the geometry optimization completed ,I
performed the frequency calculation analysis. However, from the output of 
frequency analysis ,
 sometimes Optimization is not completed because values about displacement
 exceed the thresholds. How should I resolved it and wolud you tell me your
thought about this problem ?

--end--

 The summary of my question is following.
 Difference of the displacement between optimization and frequency calculation 
are due to the difference of hessian approximation. The former is determined by
update and the latter is by analytical calculation.

1. Restart with opt=(readfc,tight), opt=(calcfc,tight) or opt=(calcall,tight). 
2. When the PES is flat, it is difficult to converge the displacement criteria.
then, we can ignore this. In this case, in the frequency calculation, 
it is difficult to fit the PES by second order approximation.  

   Regards.

 Seiji Mori
*******************************
森　聖治
東京大学理学部化学科
物理有機化学講座　中村研究室　D1
TEL:03-3812-2111内線4367
*******************************